<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement:17.2.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b19a660e6cdc8386015982110194301/play-services-measurement-17.2.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b19a660e6cdc8386015982110194301/play-services-measurement-17.2.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b19a660e6cdc8386015982110194301/play-services-measurement-17.2.2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement/17.2.2/eaf671468cd0dc3dfce7867466d807f87738d139/play-services-measurement-17.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>